name = "Packages"
filename = "packages-1.20.1-forge-2025.12.23.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/10DZYVis/versions/D0UXZQXn/packages-1.20.1-forge-2025.12.23.jar"
hash-format = "sha512"
hash = "cd3b1e34a65d87f1a20bfcb1f8ffcb36205f9317f68108db385fc2b13b4add861c918178808f77ab193e4ea7f5519a94d195e6fd8296595ed76eb56ff40e0d8f"

[update]
[update.modrinth]
mod-id = "10DZYVis"
version = "D0UXZQXn"
